﻿/*
   Copyright 2013 uraku.

   Licensed under the Apache License, Version 2.0 (the "License");
   you may not use this file except in compliance with the License.
   You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License.
 */
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace AutomaticScreenshotoConverter
{
    class Message
    {
        /* dialog */
        public static readonly String Error = AutomaticScreenshotoConverter.Properties.Resources.error;
        public static readonly String InfoText = AutomaticScreenshotoConverter.Properties.Resources.info_text;
        public static readonly String Info = AutomaticScreenshotoConverter.Properties.Resources.info;
        public static readonly String NotConfig = AutomaticScreenshotoConverter.Properties.Resources.not_config;
        public static readonly String SourceNotFound = AutomaticScreenshotoConverter.Properties.Resources.source_not_found;
        public static readonly String DestNotFound = AutomaticScreenshotoConverter.Properties.Resources.dest_not_found;
        public static readonly String SdSameLocation = AutomaticScreenshotoConverter.Properties.Resources.sd_same_location;

        /* logger */
        public static readonly String LogStart = AutomaticScreenshotoConverter.Properties.Resources.log_start;
        public static readonly String LogExitNow = AutomaticScreenshotoConverter.Properties.Resources.log_exit_now;
        public static readonly String LogExit = AutomaticScreenshotoConverter.Properties.Resources.log_exit;
        public static readonly String LogInputReadError = AutomaticScreenshotoConverter.Properties.Resources.log_input_read_error;
        public static readonly String LogConflictDest = AutomaticScreenshotoConverter.Properties.Resources.log_conflict_dest;
        public static readonly String LogOutput = AutomaticScreenshotoConverter.Properties.Resources.log_output;
        public static readonly String LogInternalError = AutomaticScreenshotoConverter.Properties.Resources.log_internal_error;
        public static readonly String LogDeleted = AutomaticScreenshotoConverter.Properties.Resources.log_deleted;

        /* button */
        public static readonly String ButtonEnd = AutomaticScreenshotoConverter.Properties.Resources.button_end;
        public static readonly String ButtonMonitoring = AutomaticScreenshotoConverter.Properties.Resources.button_monitoring;
    }
}